@charset "utf-8";

/* Common Style */
html{_filter:expression(document.execCommand("BackgroundImageCache", false, true));}
body{margin:0; padding:0; font-family:"돋움", Dotum, "굴림",  Gulim; font-size:12px; line-height:18px; color:#303030;}
input, select{font-family:"돋움", Dotum, "굴림",  Gulim;}

h1, h2, h3, h4, h5, h6, form, input, ul, ol, li, dl, dt, dd, fieldset, legend, th, td{margin:0; padding:0;}

a{text-decoration:none; color:#767676;}
a:hover{text-decoration:underline;}

img, fieldset{border:none 0;}
dl img, li img{vertical-align:top;}

ul, ol, li{list-style:none;}
ul.ClearBoth{clear:both !important;}
ul.liClearBoth li{clear:both !important;}
ul.FloatRight{float:right;}
ul.FloatLeft li{float:left;}
ul.BackgroundNone li{background:none !important;}

.AlignLeft{text-align:left !important;}
.AlignCenter{text-align:center !important;}
.AlightRight{text-align:right !important;}
.ValignTop{vertical-align:top !important;}
.ValignMiddle{vertical-align:middle !important;}
.ValignBottom{vertical-align:bottom !important;}
.DisplayBlock{display:block;}
.DisplayNone{display:none;}
.FloatLeft{float:left;}
.FloatRight{float:right;}
.ClearBoth{clear:both;}
.BackgroundNone{background:none !important;}
.BorderNone{border:none !important;}
.borderBottomNone{border-bottom:none !important;}
.PaddingNone{padding:0 !important;}
.MarginNone{margin:0 !important;}
.MAT0{margin-top:0 !important;}
.LetterSpacing01px{letter-spacing:-1px !important;}
.FontWeightNormal{font-weight:normal !important;}
.FontWeightBold{font-weight:bold !important;}

.png24{_tmp:expression(setPng24(this));}

#accessibility,
.blind{position:absolute; top:0; left:0; height:0; width:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}